### Enumeration

# Clutter GestureState

#### Declaration

    enum Clutter.GestureState

#### Description

No description available.

#### Members

`CLUTTER_GESTURE_STATE_WAITING`

  No description available.

  - Value: `0`
  - Available since: 14
`CLUTTER_GESTURE_STATE_POSSIBLE`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_GESTURE_STATE_RECOGNIZING`

  No description available.

  - Value: `2`
  - Available since: 14
`CLUTTER_GESTURE_STATE_COMPLETED`

  No description available.

  - Value: `3`
  - Available since: 14
`CLUTTER_GESTURE_STATE_CANCELLED`

  No description available.

  - Value: `4`
  - Available since: 14
`CLUTTER_N_GESTURE_STATES`

  No description available.

  - Value: `5`
  - Available since: 14